@font-face {
    font-family: "arial_narrow";
    src: url('../fonts/arial_narrow.ttf');
}

HTML {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px;font-family: "arial_narrow";
	font-size: 9px;
}
BODY {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px;  BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px; font-family: "arial_narrow";
	font-size: 9px;
}
next {

}
next.hover
{background:url(next_h.png);
}
previous {
background:url(previous.png);
}
previous.hover
{background:url(previous_h.png);
}

.btsub {
   width: 128px;
   height: 128px;
   margin: 0;
   padding: 0;
   border: 0;
   background: transparent url(images/next.png) no-repeat top left ;/* on place l'image en arrière plan */
   text-indent: 3000px;/* On cache le texte de substitution (très loin car Opera l'affiche même en dehors du boutton : il faut donc le faire sortir de la page)*/
   cursor: pointer;  /* pour transformer de pointeur en main */
}
.btsub:hover {
   background: transparent url(images/next_h.png) no-repeat top left ;/* on place l'image en arrière plan */
}


DIV {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; FONT-SIZE: 100%; BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
SPAN {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; FONT-SIZE: 100%; BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
APPLET {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; FONT-SIZE: 100%; BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
OBJECT {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; FONT-SIZE: 100%; BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
IFRAME {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; FONT-SIZE: 100%; BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
H1 {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; FONT-SIZE: 100%; BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
H2 {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; FONT-SIZE: 100%; BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
H3 {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; FONT-SIZE: 100%; BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
H4 {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; FONT-SIZE: 100%; BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
H5 {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; FONT-SIZE: 100%; BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
H6 {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; FONT-SIZE: 100%; BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
P {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; FONT-SIZE: 100%; BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
BLOCKQUOTE {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; FONT-SIZE: 100%; BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
PRE {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; FONT-SIZE: 100%; BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
A {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; FONT-SIZE: 100%; BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
ABBR {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; FONT-SIZE: 100%; BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
ACRONYM {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; FONT-SIZE: 100%; BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
ADDRESS {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; FONT-SIZE: 100%; BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
BIG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; FONT-SIZE: 100%; BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
CITE {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; FONT-SIZE: 100%; BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
CODE {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; FONT-SIZE: 100%; BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
DEL {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; FONT-SIZE: 100%; BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
DFN {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; FONT-SIZE: 100%; BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
EM {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; FONT-SIZE: 100%; BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
FONT {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; FONT-SIZE: 100%; BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; FONT-SIZE: 100%; BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
INS {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; FONT-SIZE: 100%; BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
KBD {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; FONT-SIZE: 100%; BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
Q {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; FONT-SIZE: 100%; BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
S {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; FONT-SIZE: 100%; BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
SAMP {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; FONT-SIZE: 100%; BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
SMALL {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; FONT-SIZE: 100%; BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
STRIKE {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; FONT-SIZE: 100%; BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
STRONG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; FONT-SIZE: 100%; BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
SUB {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; FONT-SIZE: 100%; BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
SUP {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; FONT-SIZE: 100%; BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
TT {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; FONT-SIZE: 100%; BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
VAR {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; FONT-SIZE: 100%; BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
DL {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; FONT-SIZE: 100%; BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
DT {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; FONT-SIZE: 100%; BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
DD {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; FONT-SIZE: 100%; BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
OL {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; FONT-SIZE: 100%; BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; FONT-SIZE: 100%; BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; FONT-SIZE: 100%; BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
FIELDSET {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; FONT-SIZE: 100%; BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
FORM {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; FONT-SIZE: 100%; BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
LABEL {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; FONT-SIZE: 100%; BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
LEGEND {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; FONT-SIZE: 100%; BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
.clearTable {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; FONT-SIZE: 100%; BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
CAPTION {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; FONT-SIZE: 100%; BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
.clearTable TBODY {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; FONT-SIZE: 100%; BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
.clearTable TFOOT {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; FONT-SIZE: 100%; BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
.clearTable THEAD {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; FONT-SIZE: 100%; BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
.clearTable TR {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; FONT-SIZE: 100%; BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
.clearTable TH {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; FONT-SIZE: 100%; BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
.clearTable TD {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; FONT-STYLE: inherit; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: inherit; FONT-SIZE: 100%; BORDER-TOP: 0px; FONT-WEIGHT: inherit; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
BODY {
	BACKGROUND: white; COLOR: black
}
UL {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
STRONG {
	FONT-WEIGHT: bold
}
H1 {
	FONT-WEIGHT: normal
}
H2 {
	FONT-WEIGHT: normal
}
H3 {
	FONT-WEIGHT: normal
}
H4 {
	FONT-WEIGHT: normal
}
H5 {
	FONT-WEIGHT: normal
}
.clearTable {
	BORDER-SPACING: 0px; WIDTH: 100%; BORDER-COLLAPSE: collapse
}
CAPTION {
	TEXT-ALIGN: left; FONT-WEIGHT: normal
}
.clearTable TH {
	TEXT-ALIGN: left; FONT-WEIGHT: normal
}
.clearTable TD {
	TEXT-ALIGN: left; FONT-WEIGHT: normal
}
BLOCKQUOTE:before {
	CONTENT: ""
}
BLOCKQUOTE:after {
	CONTENT: ""
}
Q:before {
	CONTENT: ""
}
Q:after {
	CONTENT: ""
}
BLOCKQUOTE {
	QUOTES: "" ""
}
Q {
	QUOTES: "" ""
}
ADDRESS {
	FONT-STYLE: normal
}
EM {
	FONT-STYLE: italic
}
BLOCKQUOTE {
	FONT-STYLE: italic; PADDING-LEFT: 20px
}
SUB {
	FONT-SIZE: 90%
}
SUP {
	FONT-SIZE: 90%
}
BIG {
	FONT-SIZE: 16px
}
SMALL {
	FONT-SIZE: 11px
}
TT {
	FONT-FAMILY: "Times New Roman", Times, serif
}
CODE {
	FONT-FAMILY: Courier, "Courier New", monospace
}
HTML {
	FONT-SIZE: 100.1%
}
HTML {
	MIN-WIDTH: 1000px
}
BODY {
	MIN-WIDTH: 1000px
}
.textBox OL {
	MARGIN: 10px 0px; PADDING-LEFT: 20px
}
.textBox UL {
	MARGIN: 10px 0px; PADDING-LEFT: 15px
}
.textBox UL LI {
	LIST-STYLE-TYPE: disc
}
.clear {
	WIDTH: 100%; DISPLAY: block; HEIGHT: 1px; CLEAR: both; OVERFLOW: hidden
}
.clearfix:after {
	DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; CONTENT: "."
}
.overflow {
	OVERFLOW: auto
}
.noline A {
	TEXT-DECORATION: none
}
.noline A:hover {
	TEXT-DECORATION: underline
}
#header {
	POSITION:absolute; WIDTH: 100%
}
#footer {
	POSITION: relative; WIDTH: 100%
}
#header {
	POSITION: relative; MARGIN-BOTTOM: 2px; background-color:#FCFAE1 ; HEIGHT: 50px;
	border:2px solid #fff; color:fff; padding:0px; -moz-border-radius: 3px;

    -webkit-border-radius: 3px;-khtml-border-radius: 3px; border-radius: 3px;
}
#contentWrapper {
	PADDING-BOTTOM: 47px; MARGIN: 0px auto; PADDING-LEFT: 8px; WIDTH: 976px; min-height:700; PADDING-RIGHT: 8px;  PADDING-TOP: 2px
}
#subheader {
	POSITION: relative; MARGIN: 0px auto; #fff no-repeat; HEIGHT: 0px
}
#sidebar {
	WIDTH: 197px; FLOAT: left
}
#content {
	WIDTH: 980px;
	FLOAT: right
}
#footer .wrapper {
	PADDING-BOTTOM: 22px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 976px; PADDING-RIGHT: 0px; PADDING-TOP: 22px
}
BODY {
	BACKGROUND: #eee;
	PADDING-TOP: 1px;
	font-family: Arial Narrow;
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
}
A {
	COLOR: #222; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.box {
	Z-INDEX: 20; BORDER-BOTTOM: #e7e7e7 1px solid; POSITION: relative; BORDER-LEFT: #e7e7e7 1px solid; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #fff; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; MARGIN-BOTTOM: 10px; BORDER-TOP: #e7e7e7 1px solid; BORDER-RIGHT: #e7e7e7 1px solid; PADDING-TOP: 5px; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px
}
INPUT {
	MARGIN: 0px; FONT: 10px Arial Narrow

}
TEXTAREA {
	MARGIN: 0px; FONT: 10px Arial Narrow

}
SELECT {
	MARGIN: 0px; FONT: 14px Arial Narrow

}
.textInput {
	BORDER-BOTTOM: #dbdbdb 1px solid; BORDER-LEFT: #dbdbdb 1px solid; DISPLAY: inline-block; FONT-SIZE: 0px; BORDER-TOP: #dbdbdb 1px solid; BORDER-RIGHT: #dbdbdb 1px solid
}
.textInput INPUT.text {
	BORDER-BOTTOM: #fdfdfd 1px solid; BORDER-LEFT: #fdfdfd 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 22px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BACKGROUND: url(images/form-input.png) #f8f8f8 repeat-x; HEIGHT: 22px; BORDER-TOP: #fdfdfd 1px solid; BORDER-RIGHT: #fdfdfd 1px solid; PADDING-TOP: 0px
}
.textInput TEXTAREA {
	BORDER-BOTTOM: #fdfdfd 1px solid; BORDER-LEFT: #fdfdfd 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BACKGROUND: url(images/form-input.png) #f8f8f8 repeat-x; BORDER-TOP: #fdfdfd 1px solid; BORDER-RIGHT: #fdfdfd 1px solid; PADDING-TOP: 0px
}
#header .menu {
	TEXT-ALIGN: center; MARGIN: 0px auto; WIDTH: 1024px; WHITE-SPACE: nowrap; PADDING-TOP: 0px
}
#header .menu LI {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 11px; PADDING-RIGHT: 11px; DISPLAY: inline; PADDING-TOP: 0px
}
#header .button {
	DISPLAY: inline-block; HEIGHT: 67px; COLOR: #242424; TEXT-DECORATION: none
}
#header .button:hover {
	COLOR: #ff4800; TEXT-DECORATION: none
}
#header .button:hover .buttonR {
	TEXT-DECORATION: none
}
#header .buttonR {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 67px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; DISPLAY: inline-block; HEIGHT: 67px; CURSOR: pointer; TEXT-DECORATION: underline; PADDING-TOP: 0px
}
#header .active .button {
	 COLOR: #fff; background-color:#ff4800
}
#header .active .buttonR {
	BACKGROUND: url(images/but-menu.png) no-repeat 100% -24px; COLOR: #fff
}
#subheader {
	MARGIN-BOTTOM: 11px
}
#subheader .users {
	POSITION: absolute; COLOR: #e6d4c0; FONT-SIZE: 11px; TOP: 67px; RIGHT: 220px
}
#subheader .users A {
	COLOR: #e6d4c0; FONT-SIZE: 12px
}
#subheader .users .qnt {
	PADDING-LEFT: 15px; BACKGROUND: url(images/i-users.png) no-repeat; MARGIN-LEFT: 10px
}
#subheader .users .mcommunity {
	PADDING-LEFT: 15px; MARGIN-LEFT: 10px
}
#subheader .feedburner {
	POSITION: absolute; TOP: 40px; RIGHT: 67px
}
.logo {
	POSITION: absolute; WIDTH: 256px; DISPLAY: block; HEIGHT: 54px; TOP: 0px; LEFT: 0px
}
.logo SPAN {
	POSITION: absolute; WIDTH: 256px; DISPLAY: block; HEIGHT: 54px; TOP: 0px; LEFT: 0px
}
.logo {
	TOP: 14px; LEFT: 14px
}
.logo {
	HEIGHT: 24px; COLOR: #fff; FONT-SIZE: 16px; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 30px
}
.logo A {
	HEIGHT: 24px; COLOR: #fff; FONT-SIZE: 16px; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 30px
}
.logo SPAN {
	BACKGROUND: url(images/logo.png) no-repeat -14px -14px
}
.logo A SPAN {
	CURSOR: pointer
}
#footer .col {
	PADDING-LEFT: 20px; FLOAT: left; HEIGHT: 137px; FONT-SIZE: 11px; BORDER-RIGHT: #e7e7e7 1px solid
}
#footer .col1 {
	WIDTH: 271px
}
#footer .col2 {
	WIDTH: 222px
}
#footer .col3 {
	WIDTH: 170px
}
#footer .col4 {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; WIDTH: 230px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
#footer .h {
	PADDING-BOTTOM: 5px; MIN-HEIGHT: 29px; COLOR: #ff6022; FONT-WEIGHT: bold; text-shadow: 0 1px 0 #fff
}
#footer .h A {
	COLOR: #ff6022
}
#footer LI {
	PADDING-BOTTOM: 5px
}
#footer .list LI {
	WIDTH: 50%; FLOAT: left
}
.b728x90 {
	TEXT-ALIGN: center; BACKGROUND: #ffffff repeat-x
}
#content .b728x90 {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.brsearch {
	TEXT-ALIGN: center; BACKGROUND: url(images/bg-b728x90.png) #fff repeat-x
}
#content .brsearch {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.bleft {
	BACKGROUND: url(images/bg-b728x90.png) #fff repeat-x
}
#content .bleft {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.b160x600 {
	TEXT-ALIGN: center
}
.b468x72 {
	TEXT-ALIGN: center; PADDING-BOTTOM: 26px
}
#sidebar .box {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 17px; PADDING-RIGHT: 17px; PADDING-TOP: 10px
}
.userName {
	PADDING-BOTTOM: 7px; COLOR: #1e1e1e; FONT-SIZE: 14px
}
.userInfo {
	TEXT-TRANSFORM: uppercase; HEIGHT: 25px; COLOR: #4f4f4f; FONT-SIZE: 8px
}
.userInfo .rate {
	FLOAT: left
}
.userInfo .power {
	FLOAT: right
}
.userInfo B {
	COLOR: #ff6022; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
#sidebar .menu {
	PADDING-BOTTOM: 5px; TEXT-TRANSFORM: uppercase
}
#sidebar .menu LI {
	PADDING-BOTTOM: 7px
}
#sidebar .menu A {
	PADDING-LEFT: 24px; BACKGROUND: url(images/i-menu.png) no-repeat; text-shadow: 0 1px 0 #d1d1d1
}
#sidebar .menu A:hover {
	COLOR: #ff4800
}
#sidebar .menu A.home {
	BACKGROUND-POSITION: 0px 1px
}
#sidebar .menu A.comp {
	BACKGROUND-POSITION: 0px -19px
}
#sidebar .menu A.profile {
	BACKGROUND-POSITION: 0px -40px
}
#sidebar .menu A.friends {
	BACKGROUND-POSITION: 0px -61px
}
#sidebar .menu A.blog {
	BACKGROUND-POSITION: 0px -82px
}
#sidebar .menu A.bookmarks {
	BACKGROUND-POSITION: 0px -104px
}
#sidebar .menu A.private {
	BACKGROUND-POSITION: 0px -125px
}
#sidebar .menu A.logout {
	BACKGROUND-POSITION: 0px -146px
}
.sbox {
	MARGIN-BOTTOM: 10px
}
.searchBox {
	PADDING-BOTTOM: 7px !important; PADDING-LEFT: 7px !important; PADDING-RIGHT: 7px !important; PADDING-TOP: 7px !important
}
.searchBox .text {
	WIDTH: 127px
}
.searchBox .textInput {
	VERTICAL-ALIGN: middle
}
.searchBox INPUT {
	VERTICAL-ALIGN: middle
}
.searchBox .textInput {
	MARGIN-RIGHT: 10px
}
.searchSubmit {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; TEXT-INDENT: 9999em; WIDTH: 25px; BACKGROUND: url(images/but-search-submit.png) no-repeat; HEIGHT: 24px; COLOR: #fff; FONT-SIZE: 0px; OVERFLOW: hidden; BORDER-TOP: 0px; CURSOR: pointer; BORDER-RIGHT: 0px
}
#sidebar .h2 {
	PADDING-BOTTOM: 20px; TEXT-TRANSFORM: uppercase; COLOR: #424242; FONT-SIZE: 14px
}
#sidebar .h2 SPAN {
	PADDING-RIGHT: 13px; BACKGROUND: url(images/i-h2.png) no-repeat 100% 5px
}
#sidebar .myBlogs LI {
	PADDING-BOTTOM: 8px
}
#sidebar .myBlogs A {
	COLOR: #ff4800
}
#sidebar .myBlogs A.admincp {
	COLOR: #666666
}
#sidebar .list LI {
	BORDER-BOTTOM: #ebebeb 1px solid; PADDING-BOTTOM: 6px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 5px; PADDING-TOP: 0px
}
#sidebar .list LI.last {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
#sidebar .links {
	PADDING-BOTTOM: 10px !important; PADDING-LEFT: 15px !important; PADDING-RIGHT: 15px !important; BACKGROUND: url(images/bg-b728x90.png) #fff repeat-x; PADDING-TOP: 10px !important
}
#sidebar .links LI {
	PADDING-BOTTOM: 14px; TEXT-TRANSFORM: uppercase
}
#sidebar .links A {
	PADDING-RIGHT: 12px; BACKGROUND: url(images/i-arr-or.png) no-repeat 100% 5px; COLOR: #ff4800
}
#sidebar .top100 {
	TEXT-ALIGN: center; MARGIN-TOP: -20px; MARGIN-BOTTOM: 10px; BACKGROUND: url(images/bg-top100.png) #000 no-repeat; HEIGHT: 19px; FONT-SIZE: 11px; PADDING-TOP: 13px
}
#sidebar .top100 A {
	PADDING-LEFT: 12px; BACKGROUND: url(images/i-arr-wb.png) no-repeat 0px 50%; COLOR: #fff
}
#sidebar .login P {
	PADDING-BOTTOM: 10px
}
#sidebar .login .label {
	PADDING-BOTTOM: 4px; FONT-SIZE: 11px
}
#sidebar .login .forgot {
	HEIGHT: 16px; FONT-SIZE: 11px
}
#sidebar .login INPUT {
	WIDTH: 147px
}
#sidebar .forgot A {
	POSITION: relative; FLOAT: left; TOP: 4px
}
#sidebar .forgot INPUT {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; TEXT-INDENT: 9999em; MARGIN: 0px; WIDTH: 54px; BACKGROUND: url(images/but-login.png) no-repeat; FLOAT: right; HEIGHT: 24px; COLOR: #ff4800; FONT-SIZE: 0px; BORDER-TOP: 0px; CURSOR: pointer; BORDER-RIGHT: 0px
}
.contentWrapper {
	PADDING-LEFT: 10px
}
#content .h2 {
	BORDER-BOTTOM: #e5e5e5 1px solid; PADDING-BOTTOM: 4px; MARGIN-BOTTOM: 17px; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
#content .h2 A.popul {
	COLOR: #fe4800
}
#content .h3 {
	PADDING-BOTTOM: 20px; COLOR: #424242; FONT-SIZE: 18px; FONT-WEIGHT: bold
}
#content .h4 {
	PADDING-BOTTOM: 15px; TEXT-TRANSFORM: uppercase; COLOR: #424242; FONT-SIZE: 14px
}
#content .pager {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 22px; PADDING-RIGHT: 22px; BACKGROUND: url(images/pager.png) no-repeat; HEIGHT: 23px; PADDING-TOP: 10px
}
#content .pager .date {
	FLOAT: left; PADDING-TOP: 4px
}
#content .pager .pages {
	FLOAT: right; COLOR: #6b6b6b
}
#content .pager .today {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 0px
}
#content .pager * {
	VERTICAL-ALIGN: middle
}
#content .plist {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 12px; PADDING-RIGHT: 12px; PADDING-TOP: 0px
}
#content .plist A {
	BORDER-BOTTOM: #e5e5e5 1px solid; BORDER-LEFT: #e5e5e5 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: inline-block; BACKGROUND: #e5e5e5; COLOR: #6b6b6b; BORDER-TOP: #e5e5e5 1px solid; MARGIN-RIGHT: 4px; BORDER-RIGHT: #e5e5e5 1px solid; TEXT-DECORATION: none; PADDING-TOP: 1px; border-radius: 5px; -moz-border-radius: 6px; -webkit-border-radius: 5px
}
#content .plist A.active {
	BORDER-BOTTOM: #bbbbbb 1px solid; BORDER-LEFT: #bbbbbb 1px solid; BACKGROUND: #bbb; COLOR: #fff; BORDER-TOP: #bbbbbb 1px solid; BORDER-RIGHT: #bbbbbb 1px solid
}
#content .plist .sep {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 0px
}
#content A.join {
	COLOR: #000000; FONT-SIZE: 14px
}
.pagerTop {
	MARGIN-BOTTOM: 28px
}
.pagerTopNavi {
	MARGIN-BOTTOM: 0px
}
#navi {
	MARGIN-BOTTOM: 38px; MARGIN-LEFT: 25px
}
#navi LI {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; BACKGROUND: url(images/navi.png) no-repeat; FLOAT: left; PADDING-TOP: 0px
}
#navi A {
	PADDING-BOTTOM: 8px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; BACKGROUND: url(images/navi.png) no-repeat 100% 0px; FLOAT: left; COLOR: #ff4800; CURSOR: pointer; TEXT-DECORATION: underline; PADDING-TOP: 8px
}
#navi SPAN {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 8px; FLOAT: left; PADDING-TOP: 0px
}
#navi LI.current_page_item {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; BACKGROUND: url(images/navi-act.png) no-repeat; FLOAT: left; PADDING-TOP: 0px
}
#navi .current_page_item A {
	PADDING-BOTTOM: 8px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; BACKGROUND: url(images/navi-act.png) no-repeat 100% 0px; FLOAT: left; COLOR: #fff; CURSOR: pointer; TEXT-DECORATION: none; PADDING-TOP: 8px
}
#navi .current_page_item SPAN {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 8px; FLOAT: left; PADDING-TOP: 0px
}
.post {
	PADDING-BOTTOM: 28px
}
.post P {
	PADDING-BOTTOM: 16px
}
#content .post .h2 {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 30px; COLOR: #ff4800; FONT-SIZE: 18px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.post .h2 A {
	COLOR: #ff4800
}
.post .h2 A.cat {
	COLOR: #000000
}
.post .photo {
	TEXT-ALIGN: center; PADDING-BOTTOM: 10px
}
.post .title {
	TEXT-ALIGN: right; PADDING-BOTTOM: 24px; PADDING-RIGHT: 20px; COLOR: #333; FONT-WEIGHT: bold
}
.post .tags {
	POSITION: relative; PADDING-LEFT: 20px; BACKGROUND: url(images/i-tags.png) no-repeat; FONT-SIZE: 11px
}
.post .tags A {
	COLOR: #666666
}
.post .actions * {
	VERTICAL-ALIGN: middle
}
.post .actions .arrSep {
	MARGIN: 0px 3px
}
.post .actions .date {
	COLOR: #706d6d; MARGIN-LEFT: 12px; MARGIN-RIGHT: 42px
}
.post .actions .user {
	PADDING-LEFT: 17px; BACKGROUND: url(images/i-actions.png) no-repeat 0px -1px; MARGIN-RIGHT: 30px
}
.post .actions .blog {
	PADDING-LEFT: 26px; BACKGROUND: url(images/i-actions.png) no-repeat -109px -2px; MARGIN-RIGHT: 26px
}
.post .actions .comments {
	PADDING-LEFT: 15px; BACKGROUND: url(images/i-actions.png) no-repeat -224px 0px; COLOR: #ff4800
}
.post .actions .usersuper {
	PADDING-LEFT: 17px; BACKGROUND: url(images/i-actions-super.png) no-repeat 0px -1px; MARGIN-RIGHT: 30px
}
.post .download {
	TEXT-ALIGN: center; PADDING-BOTTOM: 30px
}
.comments LI {
	POSITION: relative
}
.comments .comment {
	POSITION: relative; PADDING-BOTTOM: 10px; LINE-HEIGHT: 20px; MIN-HEIGHT: 85px; PADDING-LEFT: 75px; PADDING-RIGHT: 10px; MARGIN-BOTTOM: 4px; BACKGROUND: #f0f0f0; COLOR: #626262; FONT-SIZE: 11px; PADDING-TOP: 7px
}
.comments .replys LI {
	PADDING-LEFT: 18px
}
.comments .replys .comment {
	BACKGROUND: #f5f5f5
}
.comment DIV.avatar {
	POSITION: absolute; TEXT-ALIGN: center; TOP: 0px; LEFT: 3px
}
.comment DIV.avatar .avatar {
	DISPLAY: block; MARGIN-BOTTOM: 4px
}
.comment DIV.author {
	FONT-SIZE: 12px
}
.comment DIV.author A {
	MARGIN-RIGHT: 11px
}
.usersList {
	WIDTH: 500px; COLOR: #616354; FONT-SIZE: 11px
}
.submitForm {
	TEXT-ALIGN: right; PADDING-BOTTOM: 20px; PADDING-LEFT: 0px; PADDING-RIGHT: 20px; PADDING-TOP: 10px
}
P.userPermissions {
	PADDING-BOTTOM: 12px; COLOR: #616161
}
P.userPermissions .type {
	COLOR: #202020
}
TABLE.userPermissions {
	WIDTH: 400px; MARGIN-BOTTOM: 38px; COLOR: #5c5b5b; FONT-SIZE: 11px
}
TABLE.userPermissions2 {
	MARGIN-BOTTOM: 10px
}
TABLE.userPermissions TD {
	PADDING-BOTTOM: 10px; WIDTH: 200px; VERTICAL-ALIGN: middle
}
TABLE.userPermissions TD.type {
	COLOR: #302f2f
}
TABLE.userPermissions INPUT {
	MARGIN-RIGHT: 7px
}
.blogSettings {
	COLOR: #616161
}
.blogSettings TD {
	PADDING-BOTTOM: 11px; PADDING-RIGHT: 5px; VERTICAL-ALIGN: top
}
.blogSettings TD.par {
	WIDTH: 120px; COLOR: #616161
}
.blogSettings TD.val {
	FONT-SIZE: 11px
}
.blogSettings TD.radio {
	VERTICAL-ALIGN: middle
}
.blogSettings TD.radio INPUT {
	MARGIN-RIGHT: 5px
}
.blogSettings LABEL {
	PADDING-RIGHT: 16px
}
.blogSettings TEXTAREA {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; WIDTH: 475px; PADDING-RIGHT: 5px; HEIGHT: 135px; PADDING-TOP: 5px
}
.deletBlog {
	COLOR: #616161; FONT-SIZE: 11px
}
.deletBlog * {
	VERTICAL-ALIGN: middle; MARGIN-RIGHT: 4px
}
.toTop {
	POSITION: relative; PADDING-BOTTOM: 40px; FONT-SIZE: 11px; PADDING-TOP: 20px
}
.toTop A {
	POSITION: relative; PADDING-LEFT: 15px; BACKGROUND: url(images/i-arr-top.png) no-repeat; LEFT: -15px
}
.toTop INPUT {
	POSITION: absolute; TOP: 16px; RIGHT: 2px
}
.userBlog {
	MARGIN-BOTTOM: 24px
}
.userBlog .infoBox {
	BACKGROUND: url(images/user-blogs.png) repeat-y 50% 0px
}
.userBlog .details {
	PADDING-BOTTOM: 14px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: #ededed; PADDING-TOP: 10px
}
.userBlog .user {
	WIDTH: 350px; PADDING-RIGHT: 5px; FLOAT: left
}
.userBlog .info {
	TEXT-ALIGN: center; PADDING-BOTTOM: 20px; WIDTH: 60px; BACKGROUND: url(images/i-arr-info.png) no-repeat 50% 37px; FLOAT: left; COLOR: #1f1f1f; PADDING-TOP: 18px
}
.userBlog .search {
	PADDING-LEFT: 22px; WIDTH: 310px; FLOAT: left; PADDING-TOP: 16px
}
.userBlog .user .avatar {
	FLOAT: left; MARGIN-LEFT: 2px
}
.userBlog .user P {
	COLOR: #5d5d5d; MARGIN-LEFT: 75px; PADDING-TOP: 8px
}
.userBlog .user .thems {
	COLOR: #8c8f7f
}
.userBlog .user .disabled {
	COLOR: #e30000
}
.userBlog .search * {
	VERTICAL-ALIGN: middle
}
.userBlog .search .text {
	WIDTH: 152px
}
.userBlog .search .textInput {
	MARGIN: 0px 10px 0px 7px
}
.userBlog .details .h2 {
	PADDING-LEFT: 8px
}
.userBlog .details TABLE {
	WIDTH: 250px; FONT-SIZE: 11px
}
.userBlog .details TD {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 8px
}
.messBox {
	PADDING-BOTTOM: 10px; TEXT-TRANSFORM: uppercase; PADDING-LEFT: 20px; PADDING-RIGHT: 0px; PADDING-TOP: 22px
}
.messBox A {
	BORDER-BOTTOM: #fff 1px solid; BORDER-LEFT: #fff 1px solid; PADDING-BOTTOM: 6px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: #fff; BORDER-TOP: #fff 1px solid; FONT-WEIGHT: bold; MARGIN-RIGHT: 5px; BORDER-RIGHT: #fff 1px solid; PADDING-TOP: 6px
}
.messBox A.active {
	BORDER-BOTTOM: #ff4800 1px solid; BORDER-LEFT: #ff4800 1px solid; BACKGROUND: #ff4800; COLOR: #fff; BORDER-TOP: #ff4800 1px solid; BORDER-RIGHT: #ff4800 1px solid; TEXT-DECORATION: none; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px
}
.allMess {
	WIDTH: 750px; BACKGROUND: url(images/all-mess-th.png) no-repeat; FONT-SIZE: 11px
}
.allMess TH {
	HEIGHT: 41px; COLOR: #6f6f6f; FONT-WEIGHT: bold
}
.allMess .check {
	TEXT-ALIGN: center; WIDTH: 56px
}
.allMess .from {
	PADDING-LEFT: 30px; WIDTH: 153px
}
.allMess TH.from {
	PADDING-LEFT: 42px; WIDTH: 141px
}
.allMess .subject {
	TEXT-ALIGN: center
}
.allMess .when {
	TEXT-ALIGN: center; WIDTH: 140px; PADDING-RIGHT: 35px
}
.allMess .last {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.allMess TD {
	BORDER-BOTTOM: #e5e5e5 1px solid; PADDING-BOTTOM: 14px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #7f7f7f; PADDING-TOP: 14px
}
.allMess .from A {
	PADDING-LEFT: 20px
}
.meilBoxCont {
	POSITION: relative; PADDING-LEFT: 20px; HEIGHT: 31px; COLOR: #b1b3aa; FONT-SIZE: 11px; PADDING-TOP: 13px
}
.meilBoxCont INPUT {
	POSITION: absolute; TOP: 8px; RIGHT: 2px
}
.userPage {
	
}
.userPage .h2 {
	WIDTH: 598px
}
.userPage2 .h2 {
	WIDTH: auto
}
.userPage .h2 .off {
	COLOR: #e80000
}
.userPage .user {
	PADDING-BOTTOM: 12px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 18px
}
.userPage .user2 {
	PADDING-BOTTOM: 40px
}
.userPage .user .avatar {
	FLOAT: left
}
.userPage .user P {
	PADDING-BOTTOM: 5px; MARGIN-LEFT: 74px; PADDING-TOP: 2px
}
.userPage .user .h2 {
	MARGIN-BOTTOM: 5px !important
}
.userPage .user INPUT {
	MARGIN-RIGHT: 10px
}
.userPage .user .name {
	COLOR: #353535; FONT-WEIGHT: bold
}
.userPage .user .reg {
	COLOR: #626262
}
.userPage .user .rating {
	TEXT-TRANSFORM: uppercase; COLOR: #4f4f4f; FONT-SIZE: 8px
}
.userPage .rating .val {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; COLOR: #ff6022; FONT-SIZE: 12px; PADDING-TOP: 2px
}
.userPage .rating .power {
	PADDING-LEFT: 10px
}
.userPage .rating .rat {
	PADDING-RIGHT: 4px
}
.userPage .rating .grey {
	BACKGROUND: #f1f1f1
}
.userPage .about {
	PADDING-BOTTOM: 22px; LINE-HEIGHT: 18px; PADDING-RIGHT: 10px; COLOR: #626262; FONT-SIZE: 11px
}
.userPage .aboutEdit {
	PADDING-BOTTOM: 20px
}
.userPage .aboutEdit .textInput {
	MARGIN-LEFT: 25px
}
.userPage .aboutEdit TEXTAREA {
	WIDTH: 692px; HEIGHT: 70px
}
.userPage .details {
	POSITION: relative; PADDING-BOTTOM: 36px; MIN-HEIGHT: 350px; PADDING-TOP: 4px
}
.userPage .details .photo {
	POSITION: absolute; WIDTH: 250px; HEIGHT: 350px; TOP: 4px; LEFT: 0px
}
.userPage .details .detInfo {
	MARGIN-LEFT: 283px; PADDING-TOP: 20px
}
.userPage .detInfo TABLE {
	MARGIN-BOTTOM: 24px
}
.userPage .detInfo TD {
	PADDING-BOTTOM: 10px; COLOR: #626262; FONT-SIZE: 11px
}
.userPage .details .par {
	WIDTH: 90px; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.userPage .details .par2 {
	WIDTH: 150px; COLOR: #333
}
.userPage .details .par3 {
	VERTICAL-ALIGN: top
}
.userPage .details .addFriend {
	MARGIN-RIGHT: 90px
}
.isAdmin {
	PADDING-BOTTOM: 34px; LINE-HEIGHT: 18px
}
.editInfo {
	MARGIN-BOTTOM: 0px !important
}
.editInfo INPUT.text {
	WIDTH: 140px
}
.editInfo SELECT {
	MARGIN-RIGHT: 6px
}
.editInfo P {
	PADDING-BOTTOM: 7px
}
.editInfo LABEL {
	PADDING-RIGHT: 10px
}
.questionForm {
	PADDING-BOTTOM: 25px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 10px
}
.questionForm .blockSearch {
	WIDTH: 480px; FLOAT: left
}
.questionForm .search {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 237px; PADDING-RIGHT: 15px; FLOAT: right; PADDING-TOP: 5px
}
.questionForm .search .textBlock {
	PADDING-BOTTOM: 10px; DISPLAY: block; COLOR: #302f2f; FONT-SIZE: 11px
}
.questionForm .search .text {
	WIDTH: 223px
}
.questionForm .textInput {
	MARGIN-BOTTOM: 8px
}
.questionForm .textInput TEXTAREA {
	WIDTH: 465px
}
.questionForm .submitForm {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.listQuestions {
	LINE-HEIGHT: 19px; FONT-SIZE: 11px
}
.listQuestions LI {
	POSITION: relative; PADDING-BOTTOM: 18px; MIN-HEIGHT: 60px; PADDING-LEFT: 75px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.listQuestions .avatar {
	POSITION: absolute; TOP: 0px; LEFT: 0px
}
.listQuestions .title {
	TEXT-TRANSFORM: uppercase; FONT-SIZE: 12px
}
.listQuestions .title A {
	COLOR: #ff4800
}
.listQuestions .posts A {
	COLOR: #4c8d00
}
.listQuestions .posts A SPAN {
	COLOR: #302f2f; TEXT-DECORATION: underline
}
.listQuestions .posts A:hover SPAN {
	TEXT-DECORATION: none
}
.answerForm {
	WIDTH: 480px
}
.answerForm TEXTAREA {
	WIDTH: 465px
}
.answerForm .submitForm {
	PADDING-RIGHT: 0px
}
.userQuestion {
	PADDING-BOTTOM: 20px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 10px
}
.userQuestion .h4 {
	PADDING-RIGHT: 88px
}
.userQuestion .avatar {
	TEXT-ALIGN: center; PADDING-BOTTOM: 10px; MARGIN-TOP: -28px; WIDTH: 88px; FLOAT: right; COLOR: #282828; FONT-SIZE: 11px
}
.userQuestion .avatar IMG {
	MARGIN-BOTTOM: 5px
}
.userQuestion .avatar SPAN {
	DISPLAY: block
}
.userQuestion P {
	PADDING-BOTTOM: 16px
}
.userQuestion .author {
	COLOR: #828181; FONT-SIZE: 11px
}
.add-comment TEXTAREA {
	POSITION: absolute; WIDTH: 100%; HEIGHT: 64px
}
.reply_form TEXTAREA {
	POSITION: absolute; WIDTH: 100%; HEIGHT: 64px
}
.add-comment INPUT {
	MARGIN: 10px 0px
}
.reply_form INPUT {
	MARGIN: 10px 0px
}
TEXTAREA {
	WIDTH: 90%; HEIGHT: 80px
}
.textwrapper {
	BORDER-BOTTOM: #999999 1px solid; BORDER-LEFT: #999999 1px solid; PADDING-BOTTOM: 3px; MARGIN: 5px 0px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; BORDER-TOP: #999999 1px solid; BORDER-RIGHT: #999999 1px solid; PADDING-TOP: 3px
}
A#usero {
	BACKGROUND-IMAGE: url(images/usero.png); PADDING-LEFT: 20px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left 50%
}
A#vipo {
	BACKGROUND-IMAGE: url(images/vip.jpeg); PADDING-LEFT: 20px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left 50%
}
.hide {
	BORDER-BOTTOM: #706e6e 1px solid; BORDER-LEFT: #706e6e 1px solid; PADDING-BOTTOM: 6px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; BACKGROUND: #e8ecd7; BORDER-TOP: #706e6e 1px solid; BORDER-RIGHT: #706e6e 1px solid; PADDING-TOP: 6px
}
.hide .unreg {
	COLOR: #f2530b; FONT-SIZE: 1.6em
}
.hide .uncon {
	COLOR: #f2530b; FONT-SIZE: 1.6em
}
.vip {
	BORDER-BOTTOM: #706e6e 1px solid; 
	BORDER-LEFT: #706e6e 1px solid; 
	PADDING-BOTTOM: 6px; 
	PADDING-LEFT: 6px; 
	PADDING-RIGHT: 6px; 
	BACKGROUND: #01b7fa; 
	BORDER-TOP: #706e6e 1px solid; 
	BORDER-RIGHT: #706e6e 1px solid; 
	PADDING-TOP: 6px
}
.vip1 {
	BORDER-BOTTOM: #cecece 1px solid;
	color:#FFFFFF;
	BORDER-LEFT: #cecece 1px solid; 
	PADDING-BOTTOM: 6px; 
	PADDING-LEFT: 6px; 
	PADDING-RIGHT: 6px; 
	BACKGROUND: #ff0000; 
	BORDER-TOP: #cecece 1px solid; 
	BORDER-RIGHT: #cecece 1px solid; 
	PADDING-TOP: 6px
}

.vip2 {
	BORDER-BOTTOM: #706e6e 1px solid;
	color:#000000;
	size:18px;
	BORDER-LEFT: #706e6e 1px solid; 
	PADDING-BOTTOM: 6px; 
	PADDING-LEFT: 6px; 
	PADDING-RIGHT: 6px; 
	BACKGROUND: #cecece; 
	BORDER-TOP: #706e6e 1px solid; 
	BORDER-RIGHT: #706e6e 1px solid; 
	PADDING-TOP: 6px
}


.tl A {
	COLOR: #ff4800
}
.tl A:hover {
	COLOR: #be4c1f
}
.tl IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.ft A {
	COLOR: #666
}
H3 A.t {
	COLOR: #666
}
.tl SPAN A {
	COLOR: #666
}
.tl .ft A:hover {
	COLOR: #a3a3a3
}
H3 A.t:hover {
	COLOR: #a3a3a3
}
.tl SPAN A:hover {
	COLOR: #a3a3a3
}
.tl .c .p A:visited {
	COLOR: #990099
}
.tl H1 {
	LINE-HEIGHT: 1.2em; FONT-SIZE: 1.3em
}
H3 {
	LINE-HEIGHT: 1.2em; FONT-SIZE: 1.3em
}
.tl .ft {
	MARGIN-TOP: 0.5em; FONT-SIZE: 0.8em; BORDER-TOP: #eee 1px solid; PADDING-TOP: 0.7em
}
.tl .tm {
	MARGIN-BOTTOM: 1.11em; COLOR: #666; FONT-SIZE: 1.4em
}
.tl .bm {
	MARGIN-TOP: 2.5em; COLOR: #666; FONT-SIZE: 0.8em
}
.tl {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1em; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
.tl LI {
	MARGIN-BOTTOM: 1.1em
}
.tl H1 {
	COLOR: #666
}
.tl H3 {
	COLOR: #666
}
.tl H3.iv {
	COLOR: #cc9
}
.tl SPAN {
	COLOR: #666; FONT-SIZE: 0.65em
}
.tl .p .m {
	FONT-SIZE: 0.65em
}
.cmts .m {
	FONT-SIZE: 0.87em
}
.tl SPAN EM {
	FONT-STYLE: normal; COLOR: #bbb
}
.p .m {
	FONT-STYLE: normal; COLOR: #bbb
}
.cmts .m {
	FONT-STYLE: normal; COLOR: #bbb
}
.tl SPAN A {
	MARGIN-LEFT: 0.7em
}
.tl A.crp {
	COLOR: #8277a3
}
.tl A.crp:hover {
	COLOR: #aba4c2
}
.tl H1 INS {
	PADDING-BOTTOM: 0.1em; PADDING-LEFT: 0.2em; PADDING-RIGHT: 0.2em; BACKGROUND: #ccc; COLOR: #fff; FONT-SIZE: 0.7em; FONT-WEIGHT: normal; TEXT-DECORATION: none; PADDING-TOP: 0.1em
}
H3 INS {
	PADDING-BOTTOM: 0.1em; PADDING-LEFT: 0.2em; PADDING-RIGHT: 0.2em; BACKGROUND: #ccc; COLOR: #fff; FONT-SIZE: 0.7em; FONT-WEIGHT: normal; TEXT-DECORATION: none; PADDING-TOP: 0.1em
}
.tl H1 A.l {
	COLOR: #749f79
}
H3 A.l {
	COLOR: #749f79
}
.tl H1 A.l:hover {
	COLOR: #84b18a
}
H3 A.l:hover {
	COLOR: #84b18a
}
.tl H1 A.l:visited {
	COLOR: #a3c0a7 !important
}
H3 A.l:visited {
	COLOR: #a3c0a7 !important
}
.tl H1 A.l:hover:visited {
	COLOR: #84b18a !important
}
H3 A.l:hover:visited {
	COLOR: #84b18a !important
}
#atff {
	DISPLAY: none
}
DIV.img_adb {
	DISPLAY: inline
}
.ColumnLeft {
	BACKGROUND: white; FLOAT: left; HEIGHT: 100%
}
.ColumnRight {
	BACKGROUND: white
}
#toTop {
	BORDER-BOTTOM: #ccc 1px solid; POSITION: fixed; TEXT-ALIGN: center; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; WIDTH: 90px; PADDING-RIGHT: 5px; BACKGROUND: #f1f1f1; COLOR: #666; BORDER-TOP: #ccc 1px solid; TOP: 10px; CURSOR: pointer; BORDER-RIGHT: #ccc 1px solid; TEXT-DECORATION: none; PADDING-TOP: 5px; LEFT: 10px
}
